TRANSMISSION-QT(1)

NAME
transmission-qt - a bittorrent client

SYNOPSIS
transmission-qt -h
transmission-qt [options] [torrent-file ...]

DESCRIPTION
transmission-qt is a fast and easy BitTorrent client.

BitTorrent is a peer-to-peer file transfer protocol which uses a metainfo file (usually with the .torrent file extension) and a central tracker to distribute file data amongst a group of peers. For more information on the BitTorrent protocol see http://www.bittorrent.org/

OPTIONS

-h --help
    Show help options

-g, --config-dir directory
    Where to look for configuration files. This can be used to swap between using the cli, daemon, gtk, and qt clients. See http://trac.transmissionbt.com/wiki/ConfigFiles for more information.

-m --minimized
    Start minimized in notification area

-p, --port port
    Port to use when connecting to an existing session

-r, --remote host
    Connect to an existing session at the specified hostname

-u, --username username
    Username to use when connecting to an existing session

-v, --version
    Show version number and exit

-w, --password password
    Password to use when connecting to an existing session

Multiple .torrent files may be added at startup by appending them on the command line. If transmission-qt is already running, the torrents will be added to the running instance.

ENVIRONMENT

TRANSMISSION_HOME
    Sets the default config-dir.

FILES
~/.config/transmission
    The config-dir used when neither [TRANSMISSION_HOME] nor [-g] is specified.

AUTHORS
-nosplit transmission-qt was written by Jordan Lee, Josh Elsasser, Eric Petit, and Mitchell Livingston.

SEE ALSO
transmission-create(1), transmission-daemon(1), transmission-edit(1), transmission-gtk(1), transmission-qt(1), transmission-remote(1), transmission-show(1)

http://www.transmissionbt.com/